## eole-envole-themes 4.0+1-55

=== Makefile ===
#!/usr/bin/make

#---------------------------------------------------------------------------
# Makefile du paquet eole-envole-themes du projet ENVOLE
# Envole 3 & 4
#---------------------------------------------------------------------------

SOURCE                  := envole-themes

INSTALL                 := install
INSTALL_DATA            := install -m 644
INSTALL_PROGRAM         := install -m 755
INSTALL_DIR             := install -m 755 -d

EOLE_DIR                := $(DESTDIR)/usr/share/eole
CREOLE_DIR              := $(EOLE_DIR)/creole
CREOLE_DICO             := $(CREOLE_DIR)/dicos
CREOLE_TMPL             := $(CREOLE_DIR)/distrib
CREOLE_POSTSERVICE      := $(EOLE_DIR)/postservice
CREOLE_SQL				:= $(EOLE_DIR)/applications
CREOLE_SQL_PASSWORDS	:= $(CREOLE_SQL)/passwords

DIR_ENVOLE              := ${DESTDIR}/usr/share/envole/${SOURCE}

DICO                    := dicos
TMPL                    := tmpl
POSTSERVICE             := postservice
SQLPASSWORDS		:= sql/conf/passwords

all:

installdirs:
	$(INSTALL_DIR) $(EOLE_DIR)
	$(INSTALL_DIR) $(CREOLE_DIR)
	$(INSTALL_DIR) $(CREOLE_DICO)
	$(INSTALL_DIR) $(CREOLE_TMPL)
	$(INSTALL_DIR) $(CREOLE_POSTSERVICE)
	$(INSTALL_DIR) $(CREOLE_SQL)
	$(INSTALL_DIR) $(CREOLE_SQL_PASSWORDS)
	$(INSTALL_DIR) $(DIR_ENVOLE)

install: installdirs

	# Installation thèmes Envole
	cp -r src/envole-v02 ${DIR_ENVOLE}/envole

	# Installation thèmes Eole
	cp -r src/eole-v01 ${DIR_ENVOLE}/eole

	# Installation thèmes Cloud
	cp -r src/cloud-v01 ${DIR_ENVOLE}/cloud
	
	# Installation thèmes piaDijon
	cp -r src/piadijon-v01 ${DIR_ENVOLE}/piadijon
	
	# Installation thèmes piaMartinique
	cp -r src/piamartinique-v01 ${DIR_ENVOLE}/piamartinique

	# Installation thèmes reunion	
	cp -r src/entreunion-v01 ${DIR_ENVOLE}/entreunion
	cp -r src/piareunion-v01 ${DIR_ENVOLE}/piareunion

	# Installation thèmes enoe
	cp -r src/enoe-v01 ${DIR_ENVOLE}/enoe

	# Installation thèmes acreims
	cp -r src/acreims-v01 ${DIR_ENVOLE}/acreims

	# Installation thèmes creteil
	cp -r src/cel-v01 ${DIR_ENVOLE}/cel

	# Installation thèmes poitiers
	cp -r src/acpoitiers-v01 ${DIR_ENVOLE}/acpoitiers
			
	for file in `ls -1 $(DICO)/`; do \
	 	$(INSTALL_DATA) $(DICO)/$$file $(CREOLE_DICO)/ ; \
	done
	for file in `ls -1 $(TMPL)/`; do \
	 	$(INSTALL_DATA) $(TMPL)/$$file $(CREOLE_TMPL)/ ; \
	done
	for file in `ls -1 $(POSTSERVICE)/`; do \
	 	$(INSTALL_PROGRAM) $(POSTSERVICE)/$$file $(CREOLE_POSTSERVICE)/ ; \
	done


uninstall:
	for file in `ls -1 $(DICO)/`; do \
	 	$(RM) $(CREOLE_DICO)/`basename $$file` ; \
	done
	for file in `ls -1 $(TMPL)/`; do \
	 	$(RM) $(CREOLE_TMPL)/`basename $$file` ; \
	done
	for file in `ls -1 $(POSTSERVICE)/`; do \
	 	$(RM) $(CREOLE_POSTSERVICE)/`basename $$file` ; \
	done

	$(RM) -r $(DIR_ENVOLE)
