=== debian/changelog ===
eole-envole-themes (4.0+1-55) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [73dbb18] Adapatation template etherhome pour uniformiser et mieux gérer le deploiement
  * [63d6e38] Déplacement des images dans les 2 thèmes utilisant celui d'etherhome
  * [8dca10e] Merge branch 'patch' into e4/master
  * [66f773e] Mise à jour du postservice pour etherhome 1.0.1
  * [02da997] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0c148a3] Igor GODI: Update package since “debian/envole/4/4.0+1-54”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 02 Dec 2016 08:22:05 +0100

eole-envole-themes (4.0+1-54) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [f608fc9] Correction du script de postservice
  * [447dcda] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [cec7f79] Igor GODI: Update package since “debian/envole/4/4.0+1-53”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 04 Nov 2016 15:22:09 +0100

eole-envole-themes (4.0+1-53) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [a9833ff] Correction images de etherhome
  * [12a2a6b] Merge branch 'patch' into e4/master
  * [51256e1] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6e28601] Igor GODI: Update package since “debian/envole/4/4.0+1-52”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 04 Nov 2016 08:23:06 +0100

eole-envole-themes (4.0+1-52) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [5483a2b] Intégration des nouvelles images etherhome dans les thèmes envole
  * [16a7d00] Merge branch 'patch' into e4/master
  * [d42ad31] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a7df04f] Igor GODI: Update package since “debian/envole/4/4.0+1-51”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 03 Nov 2016 16:09:29 +0100

eole-envole-themes (4.0+1-51) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [832c1a3] modif style eportail pour acpoitier
  * [c297af6] mise à jour theme wp de poitier (fixes #17368)

  [ Igor GODI ]
  * [ac35b91] Modification feuille de style pour etherhome
  * [eddc6c5] Merge branch 'patch' into e4/master
  * [ff0445b] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [53a72d8] Igor GODI: Update package since “debian/envole/4/4.0+1-50”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 03 Nov 2016 12:18:09 +0100

eole-envole-themes (4.0+1-50) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0135b1e] resolution theme piwigo sur amonecole
  * [d682329] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [cd6745d] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-49”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 14 Sep 2016 14:34:24 +0200

eole-envole-themes (4.0+1-49) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [f093f9a] modifs css style dijon
  * [67e2610] Merge branch 'patch' into e4/master
  * [5af6ce1] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [d9b6fb5] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-48”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 17 Jun 2016 11:06:01 +0200

eole-envole-themes (4.0+1-48) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [b3f9034] Ajout test d'activation d'etherhome
  * [39899c8] Merge branch 'e4/master' into dist/envole/4/master
  * [93d875c] Ajout du thème etherhome (poitiers/cloud)
  * [1fcf051] Merge branch 'patch' into e4/master
  * [8905642] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [226a549] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-47”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 17 Jun 2016 10:58:08 +0200

eole-envole-themes (4.0+1-47) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [09f2e1c] ajout du thème cloud pour etherhome
  * [c4533cc] on enlève un message de debug
  * [c0bc2ad] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [2e40d3b] Mathieu Terroba: Update package since “debian/envole/4/4.0+1-46”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 25 May 2016 16:38:11 +0200

eole-envole-themes (4.0+1-46) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [5632066] Ajout des fichiers de thème pour etherhome
  * [4d924ce] Postservice avec etherhome
  * [965542f] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [df52041] Mathieu Terroba: Update package since “debian/envole/4/4.0+1-45”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 25 May 2016 11:01:15 +0200

eole-envole-themes (4.0+1-45) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [f341164] Modification du thème Poitiers
  * [7fb7cea] Merge branch 'patch' into e4/master
  * [b5d11c4] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4f5302d] Mathieu Terroba: Update package since “debian/envole/4/4.0+1-44”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 04 Apr 2016 10:29:55 +0200

eole-envole-themes (4.0+1-44) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [20fbce8] mise en plat du systeme de couleur dans eportail
  * [3827b00] Merge branch 'patch' of https://dev-eole.ac-dijon.fr/git/envole-themes into patch
  * [ba4fbb5] Merge branch 'patch' into e4/master
  * [0666d1d] Merge branch 'e4/master' into dist/envole/4/master

  [ Mathieu Terroba ]
  * [af6441a] Modifs pour eole-sso (Poitiers)
  * [25a8b9d] Thème Poitiers pour moodle 29

  [ EOLE Build Daemon ]
  * [f2b0766] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-43”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 30 Mar 2016 15:18:20 +0200

eole-envole-themes (4.0+1-43) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9d04ae9] makefile envole 4&3
  * [fb2dac3] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]

