=== debian/control ===
Source: eole-envole-themes
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/envole-themes
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/envole-themes/repository


Package: eole-envole-themes
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-client-annuaire
Description: Eolisation de l'application Envole-Themes


Package: envole-themes-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour Envole-Themes "EOLE".
