## eole-envole-themes 4.0+2-48

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 #---------------------------------------------------------------------------
 # Makefile du paquet eole-envole-themes du projet ENVOLE
-# Envole 3 & 4
+# Envole 5
 #---------------------------------------------------------------------------
 
 SOURCE                  := envole-themes
