=== debian/changelog ===
eole-envole-themes (4.0+2-48) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [772e3bb] mise à jour theme cloud pour doku
  * [104b598] Merge branch 'upstream' into patch
  * [9264970] Merge branch 'patch'
  * [1bc9714] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [440d298] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-47”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 13 May 2020 11:16:17 +0200

eole-envole-themes (4.0+2-47) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [204bd8f] tester existance du dir avant de placer les permissions
  * [4deb9b4] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [233df5b] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-46”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 11 Sep 2019 10:26:37 +0200

eole-envole-themes (4.0+2-46) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [de031d1] permission moodle
  * [77fba82] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a086cae] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-45”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 06 Sep 2019 16:46:20 +0200

eole-envole-themes (4.0+2-45) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [120b46b] theme cloud pour moodle
  * [e88b995] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [035befe] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-44”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 06 Sep 2019 14:57:36 +0200

eole-envole-themes (4.0+2-44) envole-5-unstable; urgency=low

  [ afornerot ]
  * [b0a5056] theme cloud pour moodle 46
  * [c821fcf] Merge branch 'upstream' into patch
  * [8d654d8] Merge branch 'patch'
  * [225b39d] theme pour moodle 46
  * [557dbfc] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [49f5211] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-43”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 04 Sep 2019 14:45:10 +0200

eole-envole-themes (4.0+2-43) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [36fc30e] modification du themes enoe
  * [21c82da] Merge branch 'patch'
  * [35da5b4] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [58f1c88] Deudja Murphy NZALI: Update package since “debian/envole/4/4.0+2-42”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Tue, 15 Jan 2019 09:58:01 +0100

eole-envole-themes (4.0+2-42) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [0bf6329] ajout du theme eportail besançon
  * [aadfd36] Merge branch 'patch'
  * [7eefb36] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [56f4122] Deudja Murphy NZALI: Update package since “debian/envole/4/4.0+2-41”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Tue, 27 Nov 2018 16:22:29 +0100

eole-envole-themes (4.0+2-41) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [5b24218] mis à jour du thème acpoitiers (refs #25098)
  * [61beb15] Merge branch 'patch'
  * [5a1b715] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2020c09] Deudja Murphy NZALI: Update package since “debian/envole/4/4.0+2-40”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 05 Oct 2018 10:02:11 +0200

eole-envole-themes (4.0+2-40) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [303968a] nouvelles images des animations lors de la création d'un pad, calc, scrum (refs #25098)
  * [1658910] Merge branch 'patch'
  * [8859db5] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [417ede7] Deudja Murphy NZALI: Update package since “debian/envole/4/4.0+2-39”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 03 Oct 2018 10:47:18 +0200

eole-envole-themes (4.0+2-39) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [69fb1d4] nettoyage theme acpoitier (fixes #24494)
  * [b192f70] Merge branch 'patch'
  * [85cdb8c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0faf8f3] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-38”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Jul 2018 11:18:19 +0200

eole-envole-themes (4.0+2-38) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0513b9d] modification style acpoitiers pour prise en compte modifs dans etherhome
  * [a1edb67] Merge branch 'patch'
  * [1c9efcf] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [990ea49] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-37”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Jun 2018 14:07:25 +0200

eole-envole-themes (4.0+2-37) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [db6ef3e] modification de style cloud pour etherhome
  * [aedecbe] Merge branch 'patch'
  * [fdd37c1] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [04bbfb3] Deudja Murphy NZALI: Update package since “debian/envole/4/4.0+2-36”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Thu, 21 Jun 2018 09:26:40 +0200

eole-envole-themes (4.0+2-36) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [35608bf] modification de style ac-poitier (fixes #23341)
  * [af170bf] Merge branch 'patch'
  * [090b259] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [7f980d2] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-35”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 15 Mar 2018 09:18:59 +0100

eole-envole-themes (4.0+2-35) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5aa8db3] permissions www-data sur owncloud
  * [f8ae26f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [27583f1] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-34”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 25 Jan 2018 10:11:01 +0100


