## eole-envole-themes 4.0+3-6

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 #---------------------------------------------------------------------------
 # Makefile du paquet eole-envole-themes du projet ENVOLE
-# Envole 5
+# Envole 6
 #---------------------------------------------------------------------------
 
 SOURCE                  := envole-themes
