=== debian/changelog ===
eole-envole-themes (4.0+3-6) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [991d046] theme moodle cloud for 3.10.7
  * [d5d800b] Merge branch 'patch' into dist/envole/6/master
  * [49bd569] theme moodle cloud for 3.10.7
  * [37fbd25] Merge branch 'patch'
  * [c75faac] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [c9c317b] Arnaud Fornerot: Update package since “debian/envole/4.0+3-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 21 Oct 2021 14:04:49 +0200

eole-envole-themes (4.0+3-5) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a2dfc9c] replacer le style par defaut d'etherhome si pas de theme associé (fixes #29943)
  * [a1390bf] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [5e4aba9] Arnaud Fornerot: Update package since “debian/envole/4.0+3-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 18 Oct 2021 15:39:06 +0200

eole-envole-themes (4.0+3-4) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [587c18c] suppression des themes doku obsolète
  * [07ecb5d] Merge branch 'patch'
  * [b9d15d1] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [2056c4b] Arnaud Fornerot: Update package since “debian/envole/4.0+3-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Jan 2021 11:20:41 +0100

eole-envole-themes (4.0+3-3) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2768d1d] rester sur le theme par defaut dokuwiki
  * [ca74864] Merge branch 'patch'
  * [b151109] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [c5e2bca] Arnaud Fornerot: Update package since “debian/envole/4.0+3-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Jan 2021 11:12:45 +0100

eole-envole-themes (4.0+3-2) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d54d903] theme 2.6 cloud pour dokuwiki
  * [b6a4e20] Merge branch 'patch'
  * [b2a0436] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [44a4d4e] Arnaud Fornerot: Update package since “debian/envole/4.0+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Jan 2021 11:00:45 +0100

eole-envole-themes (4.0+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3a3dca6] Nouvel espace de nommage des tags Debian
  * [8c22c83] envole 6
  * [7b1e358] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [c3ce17a] Arnaud Fornerot: Update package since “debian/envole/4.0+2-48”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Jan 2021 10:57:03 +0100
