## eole-envole-themes 4.0+6-2

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 #---------------------------------------------------------------------------
 # Makefile du paquet eole-envole-themes du projet ENVOLE
-# Envole 6
+# Envole 9
 #---------------------------------------------------------------------------
 
 SOURCE                  := envole-themes
@@ -25,7 +25,7 @@
 DICO                    := dicos
 TMPL                    := tmpl
 POSTSERVICE             := postservice
-SQLPASSWORDS		:= sql/conf/passwords
+SQLPASSWORDS			:= sql/conf/passwords
 
 all:
 
@@ -40,18 +40,11 @@
 	$(INSTALL_DIR) $(DIR_ENVOLE)
 
 install: installdirs
-
-	# Installation thèmes Envole
-	cp -r src/envole-v02 ${DIR_ENVOLE}/envole
-
 	# Installation thèmes Eole
 	cp -r src/eole-v01 ${DIR_ENVOLE}/eole
 
 	# Installation thèmes Cloud
 	cp -r src/cloud-v01 ${DIR_ENVOLE}/cloud
-	
-	# Installation thèmes piaDijon
-	cp -r src/piadijon-v01 ${DIR_ENVOLE}/piadijon
 	
 	# Installation thèmes piaMartinique
 	cp -r src/piamartinique-v01 ${DIR_ENVOLE}/piamartinique
@@ -59,19 +52,7 @@
 	# Installation thèmes reunion	
 	cp -r src/entreunion-v01 ${DIR_ENVOLE}/entreunion
 	cp -r src/piareunion-v01 ${DIR_ENVOLE}/piareunion
-
-	# Installation thèmes enoe
-	cp -r src/enoe-v01 ${DIR_ENVOLE}/enoe
-
-	# Installation thèmes acreims
-	cp -r src/acreims-v01 ${DIR_ENVOLE}/acreims
-
-	# Installation thèmes creteil
-	cp -r src/cel-v01 ${DIR_ENVOLE}/cel
-
-	# Installation thèmes poitiers
-	cp -r src/acpoitiers-v01 ${DIR_ENVOLE}/acpoitiers
-			
+	
 	for file in `ls -1 $(DICO)/`; do \
 	 	$(INSTALL_DATA) $(DICO)/$$file $(CREOLE_DICO)/ ; \
 	done
