=== debian/changelog ===
eole-envole-themes (4.0+6-2) envole-9-unstable; urgency=low

  [ afornerot ]
  * [88ebda6] nettoyage theme
  * [f55ee1f] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [44885a9] afornerot: Update package since “debian/envole/4.0+6-1”

 -- afornerot <afornerot@cadoles.com>  Wed, 19 Nov 2025 14:20:30 +0100

eole-envole-themes (4.0+6-1) envole-9-unstable; urgency=low

  [ afornerot ]
  * [f1f596f] passage à Envole 9
  * [1d6841f] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [928a5dc] afornerot: Update package since “debian/envole/4.0+3-6”

 -- afornerot <afornerot@cadoles.com>  Wed, 19 Nov 2025 14:14:29 +0100
