=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
 
 Package: eole-envole-themes
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-client-annuaire
+Depends: ${misc:Depends}
 Description: Eolisation de l'application Envole-Themes
 
 
 Package: envole-themes-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
+Depends: ${misc:Depends}
 Description: Sources pour Envole-Themes "EOLE".
